import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const HistogramTitleAxisGrid: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const HistogramAxisGrid: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const HistogramTitleDataValues: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const HistogramDataValues: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const HistogramAxisDataValues: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
export declare const HistogramTitleAxisGridNegative: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, import("@opendatasoft/visualizations").ChartProps>;
